2021-06-16 18:08 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000112HomeParty Rep 2.0[All Projects] Dashboardpublic2017-10-30 21:54
Reporterreps 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000112: Link to provide downline is not working.
Descriptionhttp://www.michebag.ca/michetools/reports.php

I need to have this report up and running as we are having a Trip running and I will need to calculate points.
TagsNo tags attached.
Attach Tags (Separate by ",")
Page Address
Your Name / Site PathBrenda
Attached Files

-Relationships
+Relationships

-Notes

~0000153

administrator (administrator)

Going to take a bit. When do you need it by?

~0000156

reps (reporter)

by Monday Oct 23, 2017.

~0000158

administrator (administrator)

That is an extremely tight timeline. I will do my best but I can't guarantee that.

~0000159

reps (reporter)

ok do your best.

~0000176

administrator (administrator)

Forgot to update this. Fixed
+Notes

-Issue History
Date Modified Username Field Change
2017-10-16 15:20 reps New Issue
2017-10-16 15:20 reps Status new => assigned
2017-10-16 15:20 reps Assigned To => administrator
2017-10-16 20:16 administrator Status assigned => confirmed
2017-10-16 20:16 administrator Note Added: 0000153
2017-10-17 09:55 reps Note Added: 0000156
2017-10-18 06:07 administrator Note Added: 0000158
2017-10-18 12:15 reps Note Added: 0000159
2017-10-30 21:54 administrator Status confirmed => resolved
2017-10-30 21:54 administrator Resolution open => fixed
2017-10-30 21:54 administrator Note Added: 0000176
+Issue History